/* reset
==================*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
main,
section {
  display: block;
}

html {
  -webkit-text-size-adjust: 100%;
  font-size: 80%;
  -webkit-font-feature-settings: "pkna";
  font-feature-settings: "pkna";
  -webkit-font-smoothing: antialiased;
}

body {
  color: #222;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}

input,
textarea,
select,
fieldset,
button {
  font-family: inherit;
  overflow: visible;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  outline: none;
  padding: 0;
  box-shadow: none;
}

button[type="submit"] {
  cursor: pointer;
}

/* clearfix */
.cf:after {
  content: "";
  clear: both;
  display: table;
}

/* リンク */
a {
  color: #1c448d;
  text-decoration: underline;
}
a:hover {
  color: #f38200;
}
a:visited {
  color: #1c448d;
}

button.dl_pdf,
button.button_link  {
  display: inline;
  text-decoration: underline;
  color: #1c448d;
  cursor: pointer;
}

button.dl_pdf:hover,
button.button_link:hover {
  color: #f38200;
}

/* 汎用ボタン */
.btn-main {
  min-width: 250px;
  height: 44px;
  display: inline-block;
  background: #105ca4;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 10px;
  padding-left: 10px;
  text-decoration: none;
  box-sizing: border-box;
  position: relative;
  text-align: center;
}

.btn-main:hover {
  background: #124778;
  color: #fff !important;
  cursor: pointer;
}

.btn-main:visited {
  color: #fff;
}

.btn-disable {
  min-width: 250px;
  height: 44px;
  display: inline-block;
  background: #ccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  color: #808080;
  font-size: 15px;
  font-weight: bold;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
}

.btn-sub {
  min-width: 250px;
  height: 44px;
  display: inline-block;
  background: #f5f3ef;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  color: #222;
  font-size: 14px;
  font-weight: normal;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
  text-align: center;
}

.btn-s {
  min-width: 200px;
}

.btn-xs {
  min-width: 50px;
  height: 24px;
  font-size: 14px;
  line-height: 24px;
}

.btn-sub:hover {
  background: #dbd7ce;
  color: #222;
}

.btn-sub:visited {
  color: #222;
}

.btn-update {
  min-width: 80px;
  height: 30px;
  font-size: 14px;
  line-height: 34px;
}

.btn-submit {
  min-width: 60px;
  height: 30px;
  font-size: 14px;
  line-height: 34px;
}

.ic-update:before {
  content: url(/images/ic_update.png);
  margin-right: 5px;
}

.btn-map {
  min-width: 80px;
  padding: 0;
  height: 30px;
  font-size: 14px;
  line-height: 34px;
  text-emphasis: none;
}

.ic-map:before {
  content: url(/images/ic_map.png);
  margin-right: 5px;
}

.arrow {
  display: inline-block;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}
.arrow::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.arrow_right_w:before {
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow_right_b:before {
  width: 6px;
  height: 6px;
  border-top: 2px solid #444;
  border-right: 2px solid #444;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow_left_b:before {
  width: 6px;
  height: 6px;
  border-bottom: 2px solid #444;
  border-left: 2px solid #444;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 10px;
  right: auto;
}

.arrow_right_g:before {
  width: 6px;
  height: 6px;
  border-top: 2px solid #808080;
  border-right: 2px solid #808080;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.blank_link_w:before {
  width: 13px;
  height: 12px;
  background: url(/images/common_ic006.png) no-repeat 100% 50%;
  padding-right: 15px;
}

.arrow_link i {
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #f38200;
  margin-right: 5px;
}

.arrow_link_down i {
  border-top: 7px solid #f38200;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  margin-left: 5px;
  transition: transform 0.15s ease-in-out;
}

li.pc_menu:hover .arrow_link_down i {
  transform: rotate(180deg);
}

.arrow_link:hover {
  color: #f38200;
}

.blank_link {
  background: url(/images/common_ic003.png) no-repeat 100% 50%;
  padding-right: 17px;
}

.link-other.blank_link {
  background-position: right 10px center;
}

.link-other {
  position: relative;
  min-width: 250px;
  height: 44px;
  border: 1px solid #bbb;
  display: inline-block;
  color: #222 !important;
  font-size: 15px;
  border-radius: 2px;
  line-height: 44px;
  padding-right: 20px;
  padding-left: 35px;
  box-sizing: border-box;
  position: relative;
  text-align: center;
}

a.link-other:hover {
  color: #f38200 !important;
}

.link-other:before {
  content: url(/images/ic_beginner.png);
  margin-right: 5px;
  position: absolute;
  top: 6px;
  left: 52px;
}



/* input */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="password"] {
  height: 30px;
  padding: 0 5px;
  border: 1px solid #888;
  box-sizing: border-box;
  font-size: 14px;
  color: #222;
  background: #fff;
  display: inline-block;
}

input[type="text"]:disabled,
input[type="number"]:disabled,
input[type="tel"]:disabled,
input[type="password"]:disabled {
  background: #ebebeb;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="checkbox"]:focus ~ input[type="checkbox"]::before {
  outline: none;
  box-shadow: 0px 0px 3px 0px #3094F2;
}

input.input-error {
  background-color: #f9f1f1;
  border: 1.5px solid #d90800;
}

/* select */
select {
  height: 30px;
  padding: 0 5px;
  border: 1px solid #888;
  border-radius: 3px;
  box-sizing: border-box;
  font-size: 14px;
  background: #fff;
  display: inline-block;
}

select:hover {
  cursor: pointer;
}

.select-outer {
  position: relative;
  margin-right: 10px;
}

.select-outer::after {
  position: absolute;
  z-index: 1;
  top: 33%;
  right: 14px;
  margin-top: -2px;
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #808080;
  border-right: 2px solid #808080;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

/* checkbox */
.checkbox {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.checkbox label {
  cursor: pointer;
  margin-bottom: 0;
  font-size: 14px;
}

/* チェックボックスデザイン */
input[type="checkbox"] {
  cursor: pointer;
  padding-left: 26px;/*label手前にチェックボックス用の余白を開ける*/
  vertical-align: middle;
  position: relative;
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
  content: "";
  display: block; 
  position: absolute;
}
input[type="checkbox"]::before {
  background-color: #fff;
  border-radius: 0%;
  border: 1px solid #888;
  width: 17px;/*チェックボックスの横幅*/
  height: 17px;/*チェックボックスの縦幅*/
  transform: translateY(-50%);
  top: 5px;
  left: 5px;
}
input[type="checkbox"]::after {
  border-bottom: 3px solid #105ca4;/*チェックの太さ*/
  border-left: 3px solid #105ca4;/*チェックの太さ*/
  opacity: 0;/*チェック前は非表示*/
  height: 4px;/*チェックの高さ*/
  width: 8px;/*チェックの横幅*/
  transform: rotate(-45deg);
  top: 0;/*チェック時の位置調整*/
  left: 9px;/*チェック時の位置調整*/
}
input[type="checkbox"]:checked::after {
  opacity: 1;/*チェック後表示*/
}

/* 汎用 */
.is-hidden {
  display: none !important;
}

.txt {
  margin-bottom: 30px;
  font-size: 14px;
}

.txt_s {
  font-size: 11px;
}

.txt_20 {
  margin-bottom: 20px;
  font-size: 14px;
}

.note {
  font-size: 12px;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.txt_red {
  color: #d90800;
}

.txt_bold {
  font-weight: bold;
}

.txt_normal {
  font-size: 14px;
}

/* PC_SP切り替え */
.sp_pc {
  display: block;
}
.sp_sp {
  display: none;
}

/* レイアウト */
.header {
  border-top: 3px solid #105CA4;
  background-color: #f8f8f8;
  padding: 13px 0;
}

.header__inner {
  width: 1000px;
  height: auto;
  margin: 0 auto;
}

.header__logo {
  float: left;
}

.header__menu {
  float: right;
}

.header__menu li {
  display: inline-block;
  margin-left: 20px;
  cursor: pointer;
}

.header__menu .arrow_link input {
  display: inline-block;
  cursor: pointer;
  text-decoration: underline;
  color: #1c448d;
}

.header__menu .arrow_link input:hover,
.header__menu .arrow_link a:hover {
  color: #f38200;
}

.main {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 60px;
  line-height: 1.6;
}

footer {
  background: none;
  background-color: #f2f2f2;
  font-size: 100%;
  text-align: start;
  padding: 30px 0 20px;
  color: #222;
  border-top: 6px solid #1163B0;
}

footer a:link,
footer a:visited {
  color: #222333;
  text-decoration: none;
}

footer a:hover {
  color: #f38200;
}

.footer_wrap {
  max-width: 1000px;
  display: flex;
  align-items: flex-start;
  margin: 0 auto;
  color: #222;
  line-height: 1.6;
}
.footer_wrap dt {
  font-weight: bold;
  margin:0 0 3px 0; 
  color: #222;
}

.footer_wrap dd {
  margin: 0;
}

.footer_wrap .terms-list {
  flex-basis: 40%;
}

.footer_wrap .terms-list dd {
  line-height: 1.8;
}

.footer_wrap .terms-list dd::before {
  content: "・";
}

.footer_wrap .corp-list {
  flex-basis: 60%;
}

.footer_wrap .corp-list dd {
  display: inline-block;
  line-height: 1.8;
}

.footer_wrap .corp-list dd::after {
  content: "|";
  padding: 0 5px 0 8px;
}

.footer_wrap .corp-list dd:last-child::after {
    content: "";
}

.footer_wrap .copyright {
  margin: 5px 0 30px;
  font-size: 11px;
}

.box__wrap {
  margin-bottom: 30px;
}

/* レイアウト（小）・（中）・（大）サイズ用 */
.box__small {
  width: 600px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.box__small--cnt {
  background-color: #f4f4f4;
  padding: 30px 0;
  margin-bottom: 30px;
}

.box__small--txt {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 20px;
}

.box__small--il {
  margin-bottom: 20px;
}

.box__small--form {
  padding: 0 20px;
}

.box__medium {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.box__large {
  width: 1000px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.btn__clm a:first-child,
.btn__clm button:first-child {
  margin-right: 15px;
}

/* 見出し */
.ttl-lv1 {
  margin: 30px 0;
  padding: 13px 15px 12px;
  background: #eef2f6;
  border-left: 3px solid #105ca4;
  font-size: 22px;
  line-height: 1.2;   
}

.ttl-lv2 {
  margin-bottom: 30px;
  padding-bottom: 5px;
  border-bottom: 1px solid #105ca4;
  font-size: 16px;
  line-height: 1.2;   
  font-weight: bold;
}

.ttl-lv3 {
  padding-left: 8px;
  border-left: 4px solid #105ca4;
  font-size: 15px;
  line-height: 1.2;   
  font-weight: bold;
}

/* テーブル */
table {
  border-collapse: collapse;
  width: 100%;
  /* table-layout: fixed; */
}
.table-normal th,
.table-normal td {
  padding: 10px;  
  border: solid 1px #bbb;
  box-sizing:border-box;
}
.table-normal th {
  background: #e8f1f9;
  text-align: left;
  width: 280px;
}
.table-normal td {
  vertical-align: top;
}

table.even_line tr:nth-child(even) td {
  background-color: #f4f4f4;
}

/* ラベル */
.label-required {
  font-size: 12px;
  color: #fff;
  background: #d90800;
  padding: 0 3px;
  margin-left: 5px;
  vertical-align: middle;
  display: inline-block;
  line-height: 1.4;
}

/* 入力フォーム */
.input-txt1 {
  width: 95px;
}

.input-txt2 {
  width: 170px;
}

.input-txt3 {
  width: 290px;
}

/* パスワード設定・端末認証 */
.pwd_box__input {
  display: flex;
  align-items: center;
}

.hide{
  display: none;
}

.frm-pass__button {
  display: inline-block;
  background: #f5f3ef;
  height: 32px;
  margin-left: 10px;
  padding: 0 10px;
  border: #d9d9d9 1px solid;
  box-shadow: 0 1px 1px #BFBFBF;
  border-radius: 2px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
}
.frm-pass__button:hover {
  opacity: 0.8;
}

.frm-pass__input{
  width: 300px;
}

.frm-pass__input[type="text"]+.frm-pass__button:before{
  content: "非表示";
}

.frm-pass__input[type="password"]+.frm-pass__button:before {
  content: "表示";
}
.hide{
  display: none;
}

.registration-password__validation{
  padding: 10px;
  background-color: #f4f4f4;
  box-sizing: border-box;
  margin: 8px 0 0;
}
.js-error-text{
  display: none;
}

.js-error-text{
  font-size: 12px;
  color: #d90800;
}

.js-error-text.-error{
  display: block;
}

.icon-error{
  display: inline-block;
  background-image: url(/images/common_ic004.png);
  background-repeat:no-repeat;
  background-size: 9px;
  width:9px;
  height:9px;
  margin-right: 8px;
}

.js-icon-check-length,
.js-icon-check-type-capitalLetter,
.js-icon-check-type-smallLetter,
.js-icon-check-type-number,
.js-icon-check-type-mark{
  font-size: 12px;
  color:#666666;
}

.js-icon-check-type-mark{
  padding-bottom: 0 !important;
}

.-matched{
  color:#000000;
}

.icon-check{
  display: inline-block;
  background-image: url(/images/common_ic001.png);
  background-repeat:no-repeat;
  background-size: 10px;
  width:10px;
  height:9px;
  margin-right: 8px;
}

.-matched > .icon-check{
  background-image: url(/images/common_ic002.png);
}

/* ログイン */
.login {
  padding: 30px 15px;
  border-radius: 3px;
  width: 600px;
  background-color: #f4f4f4;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
}

.login__area--input {
  display: flex;
  margin-bottom: 25px;
}

.login__area--input dt {
  text-align: left;
  width: 120px;
  display: flex;
  align-items: center
}

.login__area--checkbox {
  text-align: center;
  position: relative;
  margin-bottom: 22px;
}

.login__area--btn {
  justify-content: center;
  display: flex;
  margin-bottom: 20px;
}

/* PC メニュー */
.pc_menu {
  position: relative;
}

.pc_menu_btn {
  cursor: pointer;
  text-decoration: underline;
  color: #1c448d;
  border-left: 1px solid #bbb;
  padding-left: 20px;
  line-height: 1.5;
}

.pc_menu_btn:hover {
  color: #f38200;
}

.pc_dropmenu {
  padding-top: 20px;
  display: none;
}

.pc_menu ul.pc_dropmenu__inner::before {
  content: "";
  border: 10px solid transparent;
  border-bottom: 10px solid #bbb;
  margin-left: -10px;
  top: -20px;
  right: 30px;
  position: absolute;
}

.pc_menu ul.pc_dropmenu__inner::after {
  content: "";
  border: 10px solid transparent;
  border-bottom: 10px solid #ffffff;
  margin-left: -10px;
  margin-top: -14px;
  top: -5px;
  right: 30px;
  position: absolute;
}

.pc_menu ul.pc_dropmenu__inner {
  transition: 0s;
  background: #fff;
  border: 1px solid #bbb;
  position: absolute;
  z-index: 9999;
  top: 25px;
  right: 0;
  margin: 0;
  width: 230px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}

.pc_menu .pc_dropmenu__inner a.note_link {
  text-decoration: none;
}

.pc_menu:hover .pc_dropmenu__inner .blank_link {
  text-decoration: underline;
}

.pc_menu:hover .pc_dropmenu__inner .txt_s {
  font-size: 11px;
  color: #666;
}

li.pc_menu:hover .pc_dropmenu,
li.pc_menu:active .pc_dropmenu {
  display: block;
}

.header__menu li.nav_item {
  border-bottom: 1px solid #bbb;
  margin-left: 0;
  display: block;
}

.header__menu li.nav_item a {
  padding: 15px;
  display: block;
}

/* マイページ */
.mypage {
  display: flex;
}

.mypage__side {
  width: 330px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 30px;
}

.mypage__member {
  background-color: #f4f4f4;
  border: 1px solid #bbb;
  padding: 15px;
  border-radius: 3px;
  margin-bottom: 30px;
}

.mypage__member--date {
  font-size: 13px;
  margin-bottom: 8px;
}

.mypage__member--item {
  font-size: 15px;
  color: #105ca4;
  font-weight: bold;
  margin-bottom: 10px;
}

.mypage__member--item li {
  margin-bottom: 8px;
}

.mypage__member--item li:last-child {
  margin-bottom: 0;
}

.mypage__member--item li>span {
  font-weight: normal;
  color: #222;
  margin-left: 5px;
}

.mypage__member--number {
  font-size: 13px;
  margin-bottom: 10px;
}

.mypage__member .device-Status {
  background-color: #fff;
  padding: 11px;
}

.mypage__member .device-Status dl {
  display: flex;
  line-height: 1.8;
}

.mypage__member .device-Status dt {
  width: 75px;
  font-weight: bold;
  font-size: 15px;
}

.mypage__member .device-Status dd {
  width: auto;
  font-size: 14px;
}

.mypage__member .device-Status .device_regist {
  margin-left: auto;
  text-align: right;
  width: 50px;
}

.mypage__member .device_regist .btn-sub {
  padding: 0;
}

.mypage__sso {
  border: 1px solid #bbb;
  padding: 15px;
  border-radius: 3px;
  margin-bottom: 25px;
}

.mypage__sso--ttl {
  font-size: 15px;
  font-weight: bold;
}

.mypage__sso p {
  margin-bottom: 10px;
}

.mypage__sso p:last-child {
  margin-bottom: 0;
}

.mypage__qr {
  position: relative;
}

.mypage__qr--img {
  position: absolute;
  top: -4px;
  right: -4px;
  width: 75px;
}

.mypage__qr--txt {
  width: 240px;
  margin-top: 10px;
  font-size: 14px;
}

.mypage__main {
  width: 640px;
}

.mypage__main .ttl-lv1 {
  margin-bottom: 20px;
}

.mypage__pay .txt {
  margin-bottom: 20px;
}

.mypage__btn_row li {
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}

.mypage__btn_row li:last-child {
  margin-right: 0;
}

.parking-link a {
  display: inline-block;
}

.mypage__pay--btn .btn-disable {
  text-align: center;
}

.mypage__pay--btninput {
  position: relative;
}

.mypage__use_list {
  line-height: 1.1;
  vertical-align: middle;
  padding-top: 8px;
}

.mypage__use_list span {
  display: block;
  font-size: 12px;
  font-weight: normal;
}

.mypage__news .ttl-lv1 >span {
  font-size: 13px;
  float: right;
  line-height: 2;
}

.news__item li {
  border-bottom: 1px solid #ccc;
  list-style: none;
  font-size: 14px;
}

.mypage__news .news__item li {
  border-bottom: none;
}

.news__item a {
  text-decoration: none;
  display: block;
  padding: 5px 0;
}

.news__item a:hover {
  color: #f38200;
}

.news__item .news__item--date {
  vertical-align: middle;
  display: inline-block;
  color: #222;
  width: 25%;
}

.news__item .news__item--block {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
  text-decoration: underline;
  width: 73%;
  vertical-align: top;
}

.mypage_group {
  display: block;
  flex-wrap: wrap;
  margin-top: 0;
  padding: 0;
  width: auto;
}

.mypage_group li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 10px;
}

.mypage_group a:hover {
  opacity: 0.7;
}

.mypage-error {
  margin-top: 25px;
  margin-bottom: 0;
}

/* ご利用履歴 */ 
.use_list thead.sp_pc {
  display: table-header-group;
}

.use__select-box {
  position: relative;
  margin-bottom: 10px;
}

.select-control {
  display: flex;
}

.use__list-select {
  width: 140px;
}

.use__count {
  position: absolute;
  right: 0;
  top: 10px;
}

.pdf_text {
  padding-right: 18px;
  position: relative;
}

.pdf_text:after {
  position: absolute;
  content: url(/images/common_ic005.png);
  right: 0px;
}

/* ご利用履歴 ページャー */ 
.pagination {
  text-align: center;
  font-size: 12px;
}

.pagination .current {
  display: inline;
}

.pagination .current li {
  margin-right: 10px;
}

.pagination .current li,
.pagination .next span,
.pagination .prev span {
  display: inline;
  border: none !important;
  padding: 0 !important;
  font-size: 15px;
}

.pagination .current li > a {
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  padding: 10px 16px !important;
  background: #f5f3ef;
  text-decoration: none;
  color: #222;
}

.pagination .current li > span {
  border: 1px solid #105ca4;
  border-radius: 3px;
  padding: 10px 16px !important;
  background: #105ca4;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.pagination .next {
  position: relative;
  display: inline-block;
}

.pagination .next .btn-pager-next {
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  padding: 10px 20px !important;
  background: #f5f3ef;
}

.pagination .next .btn-pager-next > span,
.pagination .prev  .btn-pager-prev > span {
  display: none;
}

.pagination .next .btn-pager-next::before {
  position: absolute;
  z-index: 1;
  top: 43%;
  right: 18px;
  margin-top: -2px;
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #444;
  border-right: 2px solid #444;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.pagination .prev {
  display: inline-block;
  position: relative;
  margin-right: 10px;
}

.pagination .prev .btn-pager-prev {
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  padding: 10px 20px !important;
  background: #f5f3ef;
}

.pagination .prev .btn-pager-prev > span {
  display: none;
}

.pagination .prev .btn-pager-prev::before {
  position: absolute;
  z-index: 1;
  top: 43%;
  right: 18px;
  margin-top: -2px;
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #444;
  border-right: 2px solid #444;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

.list-pager-ex {
  display: inline-block;
}


/* 新着一覧 */
.info__news .ttl-lv1 {
  margin-bottom: 20px;
}

.info__news .news__item li {
  display: block;
  padding: 20px 0;
}

.info__news .news__item li:first-child {
  padding-top: 0;
}

.info__news .news__item .news__item--date {
  width: 18%;
}

.info__news .news__item--block {
  width: 73%;
  font-weight: bold;
  text-decoration: none;
}

.news__item .news__item--txt {
  margin-top: 8px;
  font-weight: normal;
}

.info__news .news__item a {
  display: inline;
  text-decoration: underline;
}

/* 駐車場選択 */
.parking__select {
  margin-bottom: 20px;
}

.parking__select--lead p {
  width: 720px;
  float: left;
}

.parking__select--update {
  float: right;
  width: 80px;
}

.parking__select--item dl {
  display: flex;
  border: 1px solid #bbb;
  padding: 20px;
  border-radius: 3px;
  margin-top: 20px;
}

.parking__select--item dl:first-child {
  margin-top: 0;
}

.parking__select--item dt {
  margin-right: 15px;
}

.parking__select--image img {
  width: 300px;
  height: 120px;
  object-fit: cover;
}

.parking__select--detail {
  display: inline-block;
  margin-bottom: 5px;
}

.parking__detail {
  float: left;
  width: 350px;
  font-size: 15px;
  padding-right: 10px
}

.parking__detail p {
  font-size: 18px;
  font-weight: bold;
}

.parking__select--detail .parking__map {
  float: right;
  width: 78px;
}

/* 車両選択 */
.car__select--item {
  display: flex;
  border: 1px solid #bbb;
  padding: 20px;
  border-radius: 3px;
  margin-top: 20px;
  margin-bottom: 15px;
}

.car__select--item:last-child {
  margin-bottom: 30px;
}

.car__select--detail {
  width: 350px;
  text-align: left;
}

.car__select--detail .car-number {
  font-weight: bold;
  font-size: 16px;
}

.car-number--err {
  color: #d90800;
}

/* スピナーの外枠（オーバーレイ） */
.spinner-container {
  /* 初期状態は非表示 */
  display: none;

  /* 画面全体を覆う設定 */
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;

  /* 半透明の灰色 */
  background-color: rgba(0, 0, 0, 0.5);

  /* スピナーを真ん中に配置 */
  justify-content: center;
  align-items: center;

  /* 他の要素より前面に表示 */
  z-index: 9999;

  /* 表示中のクリック操作を無効化 */
  pointer-events: auto;
}

/* .loading クラスがついた時だけ表示 */
.spinner-container.loading {
  display: flex;
}

/* スピナー自体のスタイル */
.spinner {
  width: 50px;
  height: 50px;
  border: 5px solid rgba(255, 255, 255, 0.3);
  border-top-color: #fff;
  /* スピナーの色を白に */
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

/* お支払い確認 */
.pay__container {
  border: 1px solid #bbb;
  margin-bottom: 40px;
  padding: 20px;
  border-radius: 3px;
}

.pay__container--detail {
  background-color: #f4f4f4;
  margin-bottom: 15px;
  padding: 15px;
  text-align: left;
}

.pay__container--detail dt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
}

.pay__container--detail dt p,
.pay__container--detail dd p {
  margin-bottom: 5px;
}

.pay__container--summary {
  display: table;
  width: 100%;
  font-size: 14px;
}

.pay__container--summary dt {
  display: table-cell;
  text-align: left;
}

.pay__container--summary dd {
  display: table-cell;
  text-align: right;
}

.pay__container--summary .total_sub {
  font-weight: bold;
}

.pay__container--summary .total {
  font-size: 20px;
  font-weight: bold;
}

.total_sub_box {
  border-bottom: 1px solid #bbb;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.pay__out {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.pay__out--attention {
  position: relative;
  margin-right: auto;
    margin-left: auto;
  margin-bottom: 40px;
  padding-left: 35px;
  font-size: 20px;
  font-weight: bold;
  width: fit-content;
}

.ic-attention::before {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  background-color: #105ca4;
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}

.ic-attention::after {
  content: "！";
  color: #fff;
  position: absolute;
  left: 5px;
  top: 4px;
}

/* お支払い完了 */
.comp__area--detail {
  background: url(/images/pay_il_004.png) no-repeat center top;
  margin-bottom: 30px;
  padding-top: 70px;
  display: flex;
  justify-content: center;
  align-items:center
}

.comp__area--detail dt {
  font-size: 20px;
  font-weight: bold;
  margin-right: 20px;
}

.comp__area--detail dd {
  font-size: 36px;
  font-weight: bold;
  color: #105ca4;
}

.comp__area--msg01 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.comp__area--msg02 {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.comp__area--msg02 dl {
  background-color: #f4f4f4;
  padding: 10px;
  display: flex;
  align-items:center;
  width: 400px;
  font-size: 14px;
  text-align: left;
}

.comp__area--msg02 dt {
  margin-right: 15px;
}

.comp__area--msg03 {
  font-size: 14px;
  margin-bottom: 40px;
}

.comp__area--msg04 {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.comp__area--msg04 dl {
  background-color: #f4f4f4;
  padding: 10px;
  display: flex;
  align-items:center;
  width: 400px;
  font-size: 14px;
  text-align: left;
}

.comp__area--msg04 dl dt img {
  max-width: initial;
}

.comp__area--msg04 dl dd {
  font-weight: bold;
}

.comp__area--msg04 dt {
  margin-right: 15px;
}

.comp__area--inquiry {
  border: 1px solid #bbb;
  border-radius: 3px;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
}

.comp__area--inquiry dt {
  background-color: #f4f4f4;
  padding: 15px 15px 15px 20px;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.ic-call:before {
  position: relative;
  top: 1px;
  content: url(/images/ic_call.png);
  margin-right: 7px;
}

.comp__area--inquiry dd {
  padding: 15px;
  font-size: 16px;
  text-align: left;
}

.comp__area--inquiry dd span {
  font-size: 30px;
  font-weight: bold;
  color: #105ca4;
}

/* エラー */
.box__error {
  padding: 20px;
  border: 1px solid #d90800;
  background-color: #f9f1f1;
}

.box__error--ttl {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  color: #d90800;
  margin-bottom: 10px;
  padding-left: 26px;
}

.ic-error::before {
  width: 22px;
  height: 22px;
  margin-right: 5px;
  background-color: #d90800;
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
}

.ic-error::after {
  content: "！";
  color: #fff;
  position: absolute;
  left: 4px;
  top: 0;
  font-size: 15px;
}

.box__error--msg01 {
  margin-bottom: 5px;
}

.box__error--msg02 {
  font-size: 16px;
  font-weight: bold;
}

.box__error #allMessages li:last-child,
.box__error .box__error--msg01:last-child {
  margin-bottom: 0;
}

/* アナウンス */
.box__announce {
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #d90800;
  background-color: #f9f1f1;
  font-size: 14px;
}

.box__announce--ttl {
  margin-bottom: 8px;
  font-weight: bold;
  font-weight: bold;
  color: #d90800;
}

/* ご利用ガイド */ 
.guide__clm--block {
  display: flex;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #bbb;
}

.guide__clm--block:last-of-type {
  border-bottom: none;
}

.guide__clm--block dt {
  width: 530px;
  padding-right: 10px;
  font-size: 18px;
  font-weight: bold;
}

.guide__clm--exp {
  margin-bottom: 15px;
}

.guide__clm--block .guide__clm--sup {
  font-weight: normal;
  font-size: 15px;
}

.guide__clm--block .ic_number {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 5px;
  background-color: #105ca4;
  border-radius: 50%;
  color: #fff;
  text-align: center;
}

@media screen and (max-width: 768px) {  /* 768px以下用の記述 */
  /* リンク */
  a:hover {
    color: #1c448d !important;
  }
  a:active {
    color: #f38200 !important;
  }

  button.dl_pdf:hover {
    color: #1c448d;
  }

  /* レイアウト */
  .main {
    padding: 63px 15px 0;
  }

  /* ボタン */
  .btn-main,
  .btn-sub,
  .btn-timescar {
    width: 100%;
  }

  .btn-main:hover {
    background: #105ca4 !important;
  }

  .btn-sub:hover {
    background: #f5f3ef !important;
    color: #222 !important;
  }

  /* PC_SP切り替え */
  .sp_pc {
    display: none !important;
  }
  .sp_sp {
    display: block !important;
  }

  /* input */
  input[type="text"],
  input[type="number"],
  input[type="tel"],
  input[type="password"] {
    height: 44px;
  }

  /* レイアウト */
  .header {
    min-width: 310px;
    width: 100%;
    margin: 0 auto;
    padding: 8px 0;
    clear: both;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background: #F8F8F8;
    position: fixed;
    z-index: 1000;
  }
  
  .header__inner {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  
  .header__logo {
    width: 100%;
    max-width: 235px;
    height: auto;
    margin-left: 15px;
  }

  footer {
    padding: 20px 0 0;
  }

  footer a:hover {
    color: #222 !important;
  }

  .footer_wrap {
    flex-direction: column;
    padding: 0 12px;
  }

  .footer_wrap dt {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .footer_wrap .terms-list, .footer_wrap .corp-list {
    flex-basis: auto;
  }

  .footer_wrap .terms-list {
    margin-bottom: 40px;
  }

  .footer_wrap dd {
    line-height: 2!important;
  }
  .footer_wrap .corp-list dd {
    display: block;
  }

  .footer_wrap .corp-list dd::after {
    content: none;
  }

  .footer_wrap .terms-list dd::before {
    content: none;
  }

  .footer_wrap .copyright {
    margin-top: 5px;
    margin-bottom: 20px;
  }

  .txt {
    margin-bottom: 20px;
  }

  .box__small,
  .box__medium {
    width: 100%;
  }

  /* レイアウト（小）・（中）サイズ用 */
  .box__small--form {
    padding: 0 20px;
  }

  .btn__clm a:nth-child(2),
  .btn__clm .btn-main {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .btn__clm {
    display: flex;
    flex-direction: column;
  }

  .btn__clm .btn-sub {
    order: 1;
  }
  
  /* 見出し */
  .ttl-lv1 {
    margin: 0 -15px 20px -15px;
    padding: 8px 15px 6px;
    background: #eef2f6;
    border-bottom: 1px solid #105ca4;
    border-left: none;
    font-size: 18px;
    line-height: 1.2;   
  }

  .ttl-lv2 {
    margin-bottom: 20px;
    border-bottom: 1px solid #105ca4;
    font-size: 16px;
    line-height: 1.2;   
    font-weight: bold;
  }

  .ttl-lv3 {
    padding-left: 8px;
    border-left: 4px solid #105ca4;
    font-size: 15px;
    line-height: 1.2;   
    font-weight: bold;
  }

  /* ここから下がハンバーガーメニューに関するCSS */
  /* チェックボックスを非表示にする */
  .drawer_hidden {
    display: none;
  }

  /* ハンバーガーアイコンの設置スペース */
  .drawer_open {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 5px;
    right: 5px;
    z-index: 100;/* 重なり順を一番上にする */
    cursor: pointer;
    z-index: 100000;
    width: 55px;
    height: 55px;
  }

  /* ハンバーガーメニューのアイコン */
  .drawer_open span {
    top: 20px;
  }
  .drawer_open span,
  .drawer_open span:before,
  .drawer_open span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background: #333;
    transition: 0.15s;
    position: fixed;
    z-index: 100000;
  }

  /* 三本線の一番上の棒の位置調整 */
  .drawer_open span:before {
    top: 30px;
  }

  /* 三本線の一番下の棒の位置調整 */
  .drawer_open span:after {
    top: 39px;
  }

  /* アイコンがクリックされたら真ん中の線を透明にする */
  #drawer_input:checked ~ .drawer_open span {
    background: rgba(255, 255, 255, 0);
  }

  /* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
  #drawer_input:checked ~ .drawer_open span::before {
    bottom: 0px;
    transform: rotate(45deg);
  }

  #drawer_input:checked ~ .drawer_open span::after {
    top: 31px;
    transform: rotate(-45deg);
  }
    
  /* メニューのデザイン*/
  .nav_content {
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 100%;
    left: 0%; /* メニューを画面の外に飛ばす */
    z-index: 99;
    transition: .5s;
    text-align: center;
  }

  /* メニュー黒ポチを消す */
  .nav_list {
    list-style: none;
    padding-top: 63px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  }

  .nav_item {
    border-bottom: 1px solid#bbb;
    background: #f4f4f4;
  }

  .nav_item a,
  .nav_item input {
    display: block;
    color: #222;
    font-size: 14px;
    font-weight: normal;
    padding: 16px 0;
    text-decoration: none;
    width: 100%;
    cursor: pointer;
  }

  .nav_item a:hover {
    color: #222 !important;
  }

  /* アイコンがクリックされたらメニューを表示 */
  #drawer_input:checked ~ .nav_content {
    bottom: 0;/* メニューを画面に入れる */
    
  }

  /* テーブル */
  .table-normal {
    width: 100%;
  }
  
  table.table-normal th,
  table.table-normal td {
    display: block;
    width: 100%;
    background: none;
    border: none;
  }

  table.table-normal th {
    background: none;
    padding: 0 0 0 8px;
    border-left: 4px solid #105ca4;
    font-size: 15px;
    line-height: 1.2;
    font-weight: bold;
  }

  table.table-normal td {
    padding: 10px 0;
    margin-bottom: 20px;
  }

  table.table-normal tr:last-child td {
    margin-bottom: 0;
  }

  /* 入力フォーム */
  .input-txt1 {
    width: 100px;
  }

  .input-txt2,
  .input-txt3 {
    width: 100%;
  }

  /* パスワード設定・端末認証 */
  .frm-pass__input{
    width: 90%;
  }
  
  .frm-pass__button {
    min-width: 65px;
    height: 44px;
    line-height: 3.2;
  }

  /* ログイン */
  .login {
    margin-bottom: 20px;
    padding: 20px 15px;
    width: auto;
    flex-direction: column;
  }

  .login__area--input {
    flex-direction: column;
    margin-bottom: 25px;
  }

  .login__area--input dt {
    width: 100%;
    margin-bottom: 10px;
  }

  .login__area--input dd>div {
    display: flex;
    align-items: center;
  }

  /* マイページ */
  .mypage {
    flex-direction: column;
  }

  .mypage__side {
    width: auto;
    margin: 0 -15px;
    padding: 0;
  }

  .mypage__member {
    border:none;
    padding: 15px;
    border-radius: 3px;
    margin-bottom: 20px;
  }

  .mypage__member--date {
    font-size: 13px;
    margin-bottom: 8px;
  }

  .mypage__member--item {
    font-size: 15px;
    color: #105ca4;
    font-weight: bold;
  }

  .mypage__member--item li {
    margin-bottom: 0;
  }

  .mypage__member--item li>span {
    font-weight: normal;
    color: #222;
    margin-left: 5px;
  }

  .mypage__main {
    width: auto;
  }

  .mypage__pay .txt {
    margin-bottom: 15px;
  }

  .mypage__btn_row .btn-disable {
    width: 100%;
  }

  .mypage__btn_row li {
    margin-right: 0;
    width: 100%;
    margin-bottom: 15px;
  }

  .mypage__btn_row li:last-child {
    margin-bottom: 0;
  }

  .mypage__btn_row .link-other {
    width: 100%;
  }

  .mypage__btn_row .link-other::before {
    left: calc(50% - 73px);
    height: 22px;
  }

  .mypage__btn_row a.link-other:hover {
    color: #222 !important;
  }

  .parking-link a {
    margin-bottom: 10px;
  }

  .parking-link a:last-child {
    margin-bottom: 0;
  }

  .mypage__news .ttl-lv1 {
    margin-bottom: 20px;
  }
  
  .mypage__news .news__item li {
    border-bottom: 1px solid #ccc;
  }

  .mypage__news .ttl-lv1 >span {
    font-size: 13px;
    float: right;
    line-height: 2;
  }

  .news__item li:first-child a {
    padding-top: 0;
  }

  .news__item a {
    padding: 10px 0;
  }

  .news__item a:hover {
    color: #f38200;
  }

  .news__item .news__item--date {
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
    color: #222;
    width: 100%;
    font-weight: bold;
  }

  .news__item .news__item--block {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    text-decoration: underline;
    width: 100%;
  }

  .mypage_group {
    padding: 0;
    width: auto;
  }

  .mypage_group ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 150px));
    gap: 10px;
    justify-content: center;
  }

  .mypage_group li {
    margin: 0;
  }

  .mypage_group a {
    width: 150px;
    display: inline-block;
  }

  .mypage-error .box__error {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  /* ご利用履歴 */
  table.even_line tr:nth-child(even) td {
    background: none;
  }

  .use_list tr {
    margin-bottom: 20px !important;
    display: flex;
    flex-wrap: wrap;
  }

  .use_list tr:last-child {
    margin-bottom: 0 !important;
  }

  .use_list th,
  .use_list td {
    padding: 12px !important;
    border: solid 1px #bbb !important;
    box-sizing: border-box !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
  }
  
  .use_list th {
    background: #e8f1f9 !important;
    margin-top: -1px !important;
    margin-left: -1px !important;
    width: calc(30% + 1px) !important;
    font-weight: normal !important;
  }

  .use_list td {
    margin-top: -1px !important;
    margin-left: -1px !important;
    width: calc(70% + 1px) !important;
  }

  .use__select-box {
    position: relative;
    margin-bottom: 10px;
  }

  .use__list-select {
    width: 100%;
    height: 40px;
    color: #222;
  }

  .select-outer {
    position: relative;
    display: inline-block;
    width: 88%;
  }

  .select-outer::after {
    right: 16px;
    top: 18px;
  }

  .btn-submit {
    width: 10%;
    height: 40px;
  }

  .use__count {
    position: static;
    text-align: right;
    margin-top: 20px;
    font-size: 14px;
  }

  .pdf_text {
    padding-right: 18px;
    position: relative;
  }

  /* 新着一覧 */
  .info__news .news__item li:first-child {
    padding-top: 0;
  }

  .info__news .news__item .news__item--date {
    width: 100%;
  }

  .info__news .news__item--block {
    width: 100%;
    text-decoration: none;
    margin-top: 10px;
  }
  
  /* 駐車場選択 */
  .parking__select--lead p {
    width: 70%;
  }

  .parking__select--item dl {
    flex-direction: column;
  }

  .parking__select--item dt {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .parking__select--image img {
    width: 100%;
  }

  .parking__select--detail {
    width: 100%;
  }

  .parking__detail {
    width: 65%;
  }

  .parking__detail p {
    font-size: 16px;
  }

  .btn-map {
    height: 44px;
    line-height: 48px;
  }

  .btn__clm span.btn-disable {
    margin-right: 0;
    margin-bottom: 15px;
    width: 100%;
  }

  /* 車両選択 */
  .car__select--detail {
    width: 85%;
    padding-right: 10px;
  }

  .car__select--item .btn-s {
    min-width: 80px;
  }

  /* お支払い確認 */
  .pay__out {
    width: 100%;;
  }

  .pay__out--attention {
    font-size: 18px;
    text-align: left;
  }

  .pay__container,
  .pay__out--attention {
    margin-bottom: 30px;
  }

  /* お支払い完了 */
  .comp__area--detail {
    margin-bottom: 10px;
  }

  .comp__area--msg01 {
    font-weight: normal;
  }

  .comp__area--inquiry_sp {
    margin-bottom: 15px;
  }

  .comp__area--inquiry_sp .ic-call:before {
    position: relative;
    top: 11px;
    content: '';
    display: inline-block;
    width: 18px;
    height: 26px;
    background: url(/images/ic_call.png) no-repeat center top;
    background-size: contain;
  }

  /* エラー */
  .box__error {
    padding: 15px;
  }

  .box__error--ttl {
    font-size: 15px;
  }

  /* アナウンス */
  .box__announce {
    margin-bottom: 20px;
  }

  /* ご利用ガイド */ 
  .guide__clm--block {
    flex-direction: column;
    margin-bottom: 35px;
    padding-bottom: 0;
    border-bottom: none;
  }

  .guide__clm--block dt,
  .guide__clm--block dd img,
  .guide__normal--block img {
    width: 100%;
  }

  .guide__clm--block dt {
    margin-bottom: 13px;
    font-size: 14px;
  }

  .guide__clm--block .ic_number {
    line-height: 25px;
  }

  .guide__clm--exp {
    margin-bottom: 13px;
  }

  .guide__clm--block dd {
    font-size: 14px;
  }

}